version: '3.1'
services:
  db:
    image: mysql:5.7
#    restart: always
    environment:
      MYSQL_ROOT_PASSWORD: root
    volumes: 
      - ./dump/:/var/lib/mysql
  php-apache:
    build: Dockerfiles/php-apache/
    links:
      - db:mysqldb
    volumes: 
      - ./www/:/var/www/html
    ports:
      - 10080:80
#  phpmyadmin:
#    image: phpmyadmin/phpmyadmin
#    environment:
#      PMA_HOST: db
#   ports:
#      - 10081:80
#    links:
#      - db:mysqldb
